/* CSS Document - Webside Design and Development by Adventure Web Productions*/

/*FANCY FONTS*/
@font-face {
    font-family: 'Museo';
    src: url('fonts/museosans_500.eot');
    src: url('fonts/museosans_500.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_500.woff') format('woff'),
         url('fonts/museosans_500.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*STRUCTURE*/
body {
	background:#151f26; 
	font:14px/14px 'Open Sans', sans-serif;; 
	line-height: 22px;
	font-weight: normal;
	color:#000;
}
/*GLOBALS*/
* {
	padding:0;
	margin:0;
}
img {border:0;display:block;}
a {
	color:#2e4352; 
	text-decoration:underline; 
	outline:none;
}
a:hover {
	text-decoration:underline; 
}
a:active {outline:none;}
:-moz-any-link:focus {outline:none;}
.wrapper {
	background:#f0f0f0 url(img/bg-wrapper.jpg) repeat-x;
	width:100%;
}
#page {
	width:940px; 
	margin:0 auto;  
}
/*HEADER*/

#header {
	position:relative;
	height:124px;
}
#logo {
	text-indent:-9999px;
	overflow:hidden;
	width:213px;
	height:62px;
	float:left;
	margin:17px 0 0;
	background:url(img/logo.png) no-repeat;
}
#header .text {
	position:absolute;
	right:0;
	top:30px;
	color:#2e4352;
	font:24px/26px 'Open Sans', sans-serif;;
}
/*NAVIGATION*/
ul#nav {
	list-style:none;
	background:url(img/bg-nav.png) no-repeat;
	width:456px;
	position:absolute;
	bottom:0;
	right:0;
}
ul#nav li {
	float:left;
	padding:2px 26px 5px;
	background:url(img/separator01.gif) no-repeat 0 2px;
	font:12px/24px 'Open Sans', sans-serif;;
}
ul#nav li:first-child {background:none;}
ul#nav a {color:#fff;}
ul#nav a:hover,
ul#nav li:hover {
	color:#f26522;
	text-decoration:none;
}
ul#nav li:hover {position:relative;}
.drop {
	position:absolute;
	top:20px;
	left:20px;
	width:124px;
	display:none;
}
ul#nav li:hover .drop {display:block;}
.drop .t,
.drop .b {
	width:100%;
	height:16px;
	overflow:hidden;
	background:url(img/bg-drop-t.png) no-repeat;
}
.drop .b {
	background:url(img/bg-drop-b.png) no-repeat;
	height:15px;
}
.drop .c {
	background:url(img/bg-drop-c.png) repeat-y;
	padding:0 7px;
}
.drop .c:after {
	clear:both;
	display:block;
	content:" ";
}
.drop .inn {
	position:relative;
	margin:-10px 0;
	float:left;
	width:110px;
}
ul#nav ul {
	width:110px;
	position:static;
	margin:0;
	padding:0;
	list-style:none;
}
ul#nav ul li {
	padding:0;
	background:none;
	float:none;
	border-top:1px solid #f1a176;
}
ul#nav ul li:first-child {border:0;}
ul#nav li:hover ul a {color:#fff;}
ul#nav li:hover ul a:hover {color:#000;}
.promo {
	background:url(img/bg-promo.png) no-repeat;
	padding:5px 5px 20px;
	position:relative;
	overflow:hidden;
}
.promo ul {
	list-style:none;
}
.promo ul li {
	width:930px;
	float:left;
	position:relative;
}
.promo ul .text {
	position:absolute;
	top:40px;
	right:75px;
	text-align:right;
}
.promo ul .text h2 {
	color:#1db1d5;
	margin:0 0 20px;
	font:24px/26px 'Open Sans', sans-serif;;
}
.promo ul .text p {
	color:#fff;
	font:18px/20px 'Open Sans', sans-serif;;
}
.control {
	position:absolute;
	bottom:22px;
	right:5px;
}
.control a {
	float:left;
	text-indent:-9999px;
	width:15px;
	height:15px;
	background:url(img/bullet01.png) no-repeat;
	margin-right:5px;
}
.control a.active,
.control a:hover {background-position:0 -15px;}
.infoArea {
	overflow:hidden;
	padding:0 0 40px;
}
.news {
	float:left;
	width:380px;
}
.news h2 {
	font:30px/32px 'Open Sans', sans-serif;;
	color:#707c85;
	display:inline-block;
	padding-right:20px;
	margin-bottom:5px;
	background:url(img/arrow01.gif) no-repeat 100% 60%;
}
.news ul {
	list-style:none;
}
.news ul li {
	background:url(img/bullet02.png) no-repeat;
	padding:0 0 12px 18px;
}
.news ul li.more {
	background:none;
	text-align:right;
}
.news ul li.more a {
	color:#547586;
	font-size:12px;
}


.news ul h3 {
	font:14px/16px 'Open Sans', sans-serif;;
	color:#547586;
}



.infoArea .box {
	float:right;
	text-align:center;
	width:470px;
}
.btn01,
.btn02 {
	color:#fff;
	background:url(img/bg-btn01-lrg.png) no-repeat;
	display:block;
	width:300px;
	padding:5px 0 0;
	height:76px;
	font:10px/14px 'Open Sans', sans-serif;;
	margin:0 auto 25px;
	text-decoration: none;
}
.btn02 {
	background:url(img/bg-btn02-lrg.png) no-repeat;
	padding:5px 0 0;
	height:76px;
}
.btn01 strong,
.btn02 strong {
	font:20px/28px 'Open Sans', sans-serif;;
	display:block;
	
}
.btn02 strong {font:20px/28px 'Open Sans', sans-serif;;}
.btn01:hover,
.btn02:hover {text-decoration:none;}
.infoArea .box h3 {
	font:30px/32px 'Open Sans', sans-serif;;
	color:#707c85;
}

/*FOOTER*/
#footer {
	width:100%;
	background:#151f26 url(img/bg-footer.jpg) repeat-x;
	text-align: left;
}
#footer .inn {
	width:940px;
	margin:0 auto;
	padding:15px 0;
	overflow:hidden;
}
.sitemap {
	float:left;
	width:680px;
}
#footer h3 {
	color:#fff;
	font:24px/26px 'Open Sans', sans-serif;;
}
.sitemap h3 {
	float:left;
	width:128px;
	padding:0 20px 0 0;
}
.sitemap ul {
	float:left;
	width:175px;
	list-style:none;
	font:12px/14px 'Open Sans', sans-serif;;
	line-height: 18px;
}
.sitemap ul li {
	padding:0 0 5px;
}
.sitemap ul ul {
	float:none;
	width:100%;
	margin:0;
	padding:0 0 0 8px;
	list-style:none;
}
.social {
	width:229px;
	float:right;
}4
.social h3 {font-style:italic;}
.social ul {
	overflow:hidden;
	list-style:none;
}
.social ul li {
	float:left;
	padding:15px 4px 0 0;
}
/*SEO AREA*/
.seo {
	width:100%;
	text-align:center;
	font-size:10px;
}
.seo h1 {font-size:10px;}





/* ADDITIONAL */

.content-container { padding: 20px; text-align: left; background: #FFF; line-height: 18px; font-family:  'Open Sans', sans-serif !important; font-size: 12px; }
.content-container p { margin: 5px 0; font-family:  'Open Sans', sans-serif !important; font-size: 12px; }
.content-container h1 { font-size: 26px; margin-bottom: 10px; }
.content-container ul { margin: 10px 0 10px 15px; }
.content-container li { margin: 10px 0; }


.content {  }
.content a:link, .content a:visited { font-weight: 600; }
.content a:link:hover, .content a:visited:hover { font-weight: 600; color: #F16622 !important; }

#block-block-2 h2 { display: none; }

/* NEW NAVIGATION */
#navigation {  }

#header .menu {
list-style:none;
	background:url(img/bg-nav.png) no-repeat;
	width:456px;
	position:absolute;
    /* Bring the nav above everything else--uncomment if needed.
    position:relative;
    z-index:5;
    */
}

#header .menu ul ul { background: none; position: relative; }
#header .menu menu li { position: relative; }
#header .expanded {
    float:left;
	padding:2px 23px 5px;
	background:url(img/separator01.gif) no-repeat 0 2px;
	font:14px/24px 'Open Sans', sans-serif;; 
	position: relative;
	font-weight: 500;
}
#header .first { background: none; }

#header .menu ul li last { border-radius: 0px 5px; }

#header .menu a{
color: #fff;
text-decoration: none;
}
#header .menu a:hover{
    color:#f26522;
	text-decoration: none;
}

#header .menu ul{
    list-style:none;
    position:absolute;
    left:-9999px; 
	top: 25px;
	z-index: 9999;
	background: none;
	border-radius: 0px 0px 5px 5px;
}
#header .menu ul li{
    padding: 7px 10px; 
    float:none;
	width: 228px;
	background: #595959;
	font-size: 12px;
	
}
#header .menu ul a{
    white-space:nowrap; 
}
#header .menu li:hover ul{
    left:10px; 
}
#header .menu li:hover a{
    text-decoration:none;
}
#header .menu li:hover ul a{
    text-decoration:none;
}
#header .menu li:hover ul li a:hover{
	color:#f26522;
}

.nolink { color: #FFF; cursor: default; }
.nolink:hover { color: #f26522; cursor: default; }






.main-content-container { width: 940px; height: 100%; padding: 10px 0px 0px 15px; background: url(img/content-bg.png) repeat-y; margin: 0 auto; }
.main-content-container h1 { color: #f16622; font-weight: normal; padding-bottom: 10px; border-bottom: 1px solid #999; margin-bottom: 20px; font-size: 26px; }
.main-content-container h2 { font-size: 22px; color: #000; padding: 10px 5px; background: #f4cdbb; font-weight: normal; margin: 50px 0 20px 0px; }
.main-content-container h2 a:link, .main-content-container a:visited { color: #000; text-decoration: underline; }
.main-content-container h2 a:hover, .main-content-container a:visited:hover { color: #FFF; text-decoration: underline; }
.main-content-container h3 { font-size: 18px; color: #000; font-weight: normal; margin: 50px 0 20px 0; }
.main-content-container ul { padding: 0px; margin: 0 0 0 40px; }
.main-content-container li ul { margin-top: 10px; }
.main-content-container li { margin-bottom: 10px; }
.main-content-container p { margin-bottom: 10px; padding: 0; }
.main-content { float: left; width: 700px; margin-bottom: 50px; line-height: 21px; padding-top: 27px; }

.button { background: #f16622; border-radius: 5px; width: 100px; padding: 10px; text-align: center; color: #FFF; margin: 20px 0px; line-height: 16px; }
.button a:link, .button a:visited { color: #FFF; text-decoration: none; }
.button a:hover, .button a:visited:hover { color: #FFF !important; text-decoration: underline; }


.sidebar-container { float: left; width: 175px;  padding: 18px 10px 10px; margin-left: 30px; background: url(img/sidebar-bg.png) #ececec; }
.sidebar-container h2 { font-weight: normal; margin-bottom: 10px; font-size: 18px; padding-bottom: 10px; border-bottom: 1px solid #999; background: none; margin-top: -2px; }
.sidebar-buttons { list-style-type: none; text-align: center; margin: 0 0 0 6px !important; }
.sidebar-buttons li { list-style-type: none; background: #f16622; border-radius: 5px; width: 100px; padding: 10px; text-align: center; color: #FFF; margin: 0 auto 20px; line-height: 16px; }
.sidebar-buttons a:link, .sidebar-buttons a:visited { color: #FFF; text-decoration: underline; }
.sidebar-buttons a:hover. .sidebar-buttons a:hover { color: #FFF; text-decoration: underline; }





#wrapper {    
    width: 174px;
    font-size: 0.8125em;
	margin-top: 30px;
}
.sidemenu {
    width: auto;
    height: auto;
	margin: 0px !important;
	list-style-type: none;
}

.sidemenu ul { 
	margin: 0px !important; 
	list-style-type: none;
}

.sidemenu li { 
	margin: 0px;
}

.sidemenu li > a {
    border-bottom: 1px solid #33373d;
    width: 100%;
    height: 2.75em;
    line-height: 2.75em;
    text-indent: 0.75em;
    display: block;
    position: relative;
    color: #F16622 !important;
	text-decoration: none;
}
.sidemenu li > a:hover, .sidemenu li > a.active {
    background-color: #f2f2f2;
    border-bottom: 1px solid #103c56;
	color: #878d95 !important;
}
.sidemenu li > a.active {
    border-bottom: 1px solid #1a638f;
}
.sidemenu li > a:before {
    content: '';
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    font-size: 36px;
    height: 1em;
      width: 1em;
    position: absolute;
      left: 0;
    top: 50%;
    margin: -.5em 0 0 0;
}
.sidemenu li > ul li a:before{
    content: '▶';
    font-size: 8px;
    color: #000 !important;
    position: absolute;
    width: 1em;
    height: 1em;
    top: 0;
    left: -2.7em;
}

.sidemenu li > ul li:hover a,
.sidemenu li > ul li:hover a span,
.sidemenu li > ul li:hover a:before {
    color: #878d95 !important;
}
.selected {
    color: orange !important;              
}